嚴重性:

  描述

A reflected Cross Site Scripting (XSS) vulnerability has been found in the Appointment Calendar WordPress Plugin. Successful exploitation of this vulnerability could lead an attacker into injecting malicious JavaScript into the application.

  資訊暴露評比:

Apply associated Trend Micro DPI Rules.

  解決方案

  Trend Micro Deep Security DPI Rule Number: 1000552